.logo-block #rt-logo {
    display: block;
    position: relative;
    width: 300px;
    height: 150px;
    top: 5px;
    margin: 0 auto;
}

.logo-block {
    margin: -75px 0 0 10px;
    padding: 0;
    width: 310px;
    height: 160px;
    position: relative;
    z-index: 100;
}

.social-button.rt-social-button-4:hover {
    background: #000000;
}
	
.social-button.rt-social-button-2:hover {
    background: #4875B4;
}

.social-button.rt-social-button-3:hover {
    background: #ff0000;
}

.gf-menu.l1 > li > .item {
    font-size: 14px;
    line-height: 24px;
    padding: 30px 30px;
    position: relative;
    border-radius: 0;
}

.logo-block:before {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0px 0px 0 0;
    position: absolute;
    content: "";
    bottom: 0px;
    left: -1px;
}

#rt-header .logo-block:before {border-width: 0;}
#rt-header .logo-block {height: auto;width: auto;float: none;background-color: transparent;background-image: none;filter: none;border-width: 0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}